<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="story3.css" rel="stylesheet" type="css">
    <title>Proyek & Portofolio: Marta Dewi</title>

  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="story3-profile.html" style="color: #2AB6CB;">Marta Dewi</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="story3-profile.html">My Profile </a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="story3-portofolio.html">Portofolio <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="story3-newpage.html">Coming Soon</a>
          </li>
        </ul>
      </div>
    </nav>
    <section class="head">
      <div class="border" style="left: 81px;top: 162px;"></div>
      <div class="title"></div>
          <h2 class="title-text" style="text-align: center;padding-top: 0px;">Proyek dan Portofolio</h2>
      </div>
    </section>
    <section class="portocard">
      <div class="row">
          <div class="card2-1">
            <div class="card-body" style="background: #F98110;">
              <h3 class="card-title" style="color: #FFFFFF;">Landing Page UI Design</h3>
              <p class="date" style="color: #FFFFFF; font-weight: normal;">September 2020</p>
              <p class="card-text" style="color: #FFFFFF;">Gambar di atas merupakan salah satu eksplorasi UI Design yang saya lakukan. Saya membuat desain untuk tampilan landing page website portofolio milik pribadi. </p>
            </div>
        </div>
      </div>
    </section>      
    <section class="portocard2">
        <div class="row">
          <div class="card2-2">
            <div class="card-body" style="left: 735px;">
              <h3 class="card-title">Project Page UI Design</h3>
              <p class="date" style="font-weight: normal;">September 2020</p>
              <p class="card-text">Gambar diatas merupakan salah satu eksplorasi saya dalam UI Design. Saya membuat desain halaman website yang di mana konten di dalamnya menyajikan portofolio hasil kerja pribadi saya.</p>
            </div>
          </div>
      </div>  
    </section> 
    <section class="portocard3">
        <div class="row">
          <div class="card2-3" style="margin-bottom: 100%;">
            <div class="card-body" style="top: 808px;">
              <h3 class="card-title">Art Gallery Page UI Design</h3>
              <p class="date" style="font-weight: normal;">September 2020</p>
              <p class="card-text">Gambar diatas merupakan salah satu eksplorasi saya dalam UI Design. Saya membuat desain satu halaman website berupa art gallery. Konten di dalamnya menyajikan berbagai hasil karya ilustrasi digital yang saya buat.</p>
            </div>
          </div>
        </div> 
    </section>
    <section class="picture-porto">
        <div class="picture">
          <img src="web1.png" alt="porto 1" class="img-thumbnail">
          <img src="web2.png" alt="porto 2" class="img-thumbnail" style="left: 764px;">
          <img src="web3.png" alt="porto 3" class="img-thumbnail" style="top: 839px;">
        </div>
    </section>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>